<?php if(!defined('master_script')) die();

/**
 * Create global CSS file
 *
 * @category   Backend (actions)
 * @author     Nico Wenig <nico.wenig@yellowgreen.de>
 * @version	   2009-06-03
 */

	header('content-type: text/css');

	if(is_file($system_data['folder']['frontend template'] . $template_data['css file'])) {
		$file_content = file($system_data['folder']['frontend template'] . $template_data['css file']);
		foreach($file_content as $line) if(!strpos($line, "!editor") > 0) echo ($line); 
    }
	
	if(is_file($system_data['folder']['backend'] . 'editor.css'))
		echo file_get_contents($system_data['folder']['backend'] . 'editor.css');
	
?>